<?php
require_once(dirname(__FILE__) . '/../component-helper.inc.php');

tactical_summary();
function tactical_summary() {

    $title = _('Tactical Summary');
    child_page($title);
    echo well_top_page_header($title, get_server_status_refresh());

	global $dashlets;
	$tactical_summary_dashlet = empty($dashlets['tactical_summary']) ? false : $dashlets['tactical_summary'];

	// TODO: "why'd you remove that dashlet, dummy?"
	if (!$tactical_summary_dashlet)
		exit();

	echo '<div style="margin: 30px 20px;">';
	echo get_inline_dashlet_html($tactical_summary_dashlet, true);
	echo '</div>';
}
